<%= form_for(:customer,
:url => {:action => 'create'},
:html => { :multipart => true }) do |f| %>

<fieldset>
  <legend>输入顾客资料</legend>
  <br/>
  <% if @customer.errors.any? %>
  <ul>
    <% @customer.errors.full_messages.each do |msg| %>
      <li><%= msg %></li>
    <% end %>
  </ul>
  <% end %>
  <p>
    <%= f.label :name, "姓名：" %><br />
    <%= f.text_field :name %>
  </p>
  <!--
  <p>
    <%= f.label :password %><br />
    <%= f.text_field :password %>
  </p>
  <p>
    <%= f.label :city %><br />
    <%= f.text_field :city %>
  </p>
  <p>
    <%= f.label :state %><br />
    <%= f.text_field :state %>
  </p>
  -->
  <p>
    手机：<br />
    <%= f.text_field :mobile %>
  </p>
  <p>
    Email：<br />
    <%= f.text_field :email %>
  </p>
  <!--
  <p>
    <%= f.label :phone %><br />
    <%= f.text_field :phone %>
  </p>
  -->
  <p>
    <%= f.label :nick_name, "昵称：" %><br />
    <%= f.text_field :nick_name %>
  </p>
  <p>
    <%= f.label :birthday, "生日：" %><br />
    <%= f.date_select :birthday, :start_year => 1950, :end_year => 2015 %>
  </p>
  <br/>
  <p>
    <%= f.submit '下一步' %>
  </p>
  
</fieldset>
  
<% end %>
